<?php
namespace TourOperatorPro\Mvc\Controller;
class ControllerList extends Controller
{
    public function ajax_sorting($list_ordering=array()){
        $model=$this->getModelList();
        return $model->sorting($list_ordering);

    }
}